{
    "The :attribute must contain at least one letter.": "The :attribute must contain at least one letter.",
    "The :attribute must contain at least one number.": "The :attribute must contain at least one number.",
    "The :attribute must contain at least one symbol.": "The :attribute must contain at least one symbol.",
    "The :attribute must contain at least one uppercase and one lowercase letter.": "The :attribute must contain at least one uppercase and one lowercase letter.",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "The given :attribute has appeared in a data leak. Please choose a different :attribute.",
    "This is our Home-Page!":"This is our Home-Page!",
    "blogPostComments":"This blog post has",
    "numberOfBlogPostComments":"{0} no comment|{1} :count comment|[2,*] :count comments"
}
